1. CrackBerry Question's Avatar
    I want to bay a BB Classic. Awesome phone, but my company does not support BB server anymore. So I will ise "simple exchange" activesync, but for this we need McAfee EMM support. Is there anyone have any experience with it?
    06-28-15 03:59 AM
  2. diegonei's Avatar
    No BlackBerry 10 device requesres BIS or BES to work. They are all ActiveSync compatible. The specific EMM solution you are talking about should work.

    Double check by asking @BlackBerryHelp on Twitter.
    06-28-15 11:59 PM

Similar Threads

  1. Why aren't my Facebook contacts syncing with Whatsapp?
    By CrackBerry Question in forum BlackBerry OS Apps
    Replies: 5
    Last Post: 08-04-15, 02:49 PM
  2. Can I rinse out my phone ?
    By lactose in forum General BlackBerry Discussion
    Replies: 11
    Last Post: 06-29-15, 10:33 AM
  3. Europe travel with my z30 or Z10..Maybe
    By Dwaynie Boy in forum BlackBerry Z30
    Replies: 7
    Last Post: 06-28-15, 02:34 PM
  4. Hub I can't see my previous mail.
    By oza19 in forum BlackBerry 10 OS
    Replies: 6
    Last Post: 06-28-15, 12:32 PM
  5. Can AT&T Z30 be upgraded to BB10.3.2?
    By nolimits7 in forum BlackBerry Z30
    Replies: 7
    Last Post: 06-28-15, 08:37 AM
LINK TO POST COPIED TO CLIPBOARD